.page-news-detail .section {
  background-color: transparent;
}

.page-news-detail .container {
  padding-left: 0;
  padding-right: 0;
}

.page-news-detail .section-title {
  margin-bottom: 0;
}

@media (max-width: 769px) {
  .page-news-detail .section {
    padding-top: 0;
  }
}

/* ---------Newsの記事----------- */



.page-news-detail .news-card {
  width: 100%;
  height: auto;
  border: none;
  border-radius: 12px;
  padding: 40px 40px 80px 40px;
}

.page-news-detail .news-card__body {
  gap: 64px;
  padding: 80px 0 0 0;
}

.news-card__link {
  display: block;
}

.page-news-detail .news-card__image {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.page-news-detail .news-card__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.news-card__header {
  display: flex;
  align-items: center;
  gap: 24px;
}

.page-news-detail .news-card__tag {
  background-color: var(--color-text-primary);
  color: #fff;
  font-size: var(--font-size-body);
  padding: 4px 16px;
  border-radius: 3px;
}

.news-card__title {
  font-size: var(--font-size-heading-sm);
  font-weight: var(--font-weight-bold);
  color: var(--color-text-primary);
}

.news-card__excerpt {
  font-size: var(--font-size-body);
  line-height: 1.8;
  color: var(--color-text-primary);
}

@media (max-width: 769px) {
  .page-news-detail .news-card {
    padding: 24px 24px 40px 24px;
  }

  .page-news-detail .news-card__body {
    padding-top: 40px;
    gap: 32px;
  }

  .news-card__header {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }

}

@media screen and (max-width: 631px) {
  .page-news-detail .news-card {
    width: 100%;
    max-width: none;
  }
}

@media (max-width: 376px) {
  .page-news-detail .news-card {
    padding: 16px 16px 24px 16px;
  }
}

/* ---------記事内の記事メタ情報----------- */
.news-card__meta {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.news-card__meta-item {
  display: flex;
  align-items: center;
}

.news-card__meta-label,
.news-card__meta-value {
  font-size: var(--font-size-meta);
  font-weight: var(--font-weight-bold);
  padding: 8px;
  border-radius: 3px;
}

.news-card__meta-label {
  background-color: #E8E8E8;
  text-align: center;
  width: 192px;
}

.news-card__meta-value {
  padding-left: 40px;
}

@media screen and (max-width: 631px) {

  .news-card__meta-label,
  .news-card__meta-value {
    font-size: var(--font-size-body);
    padding: 4px;
    border-radius: 3px;
  }

  .news-card__meta-value {
    padding-left: 24px;
  }

  .news-card__meta-label {
    width: 160px;
  }
}

@media (max-width: 376px) {
  .news-card__meta-item {
    flex-direction: column;
    border: 1px solid #E8E8E8;
  }

  .news-card__meta-label {
    width: 100%;
  }

  .news-card__meta {
    gap: 24px;
  }

  .news-card__meta-value {
    padding: 8px;
  }
}

/* ---------Newsのボタンまわり----------- */

.page-news-detail .btn-row {
  padding-top: 80px;
  display: flex;
  flex-direction: column;
  gap: 80px;
  width: 100%;
}


@media (max-width: 769px) {
  .page-news-detail .btn-row {
    padding-top: 64px;
  }

  .page-news-detail .btn {
    max-width: 420px;
  }
}

@media (max-width: 376px) {
  .page-news-detail .btn-row {
    gap: 40px;
  }

  .page-news-detail .btn-row {
    padding-top: 32px;
  }
}